Index: cpukit/score/cpu/arm/ChangeLog
===================================================================
--- cpukit/score/cpu/arm/ChangeLog	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/arm/ChangeLog	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -1,2 +1,6 @@
+2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+
+	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
+
 2005-01-01	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: cpukit/score/cpu/arm/Makefile.am
===================================================================
--- cpukit/score/cpu/arm/Makefile.am	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/arm/Makefile.am	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -14,5 +14,5 @@
 noinst_LIBRARIES = libscorecpu.a
 libscorecpu_a_SOURCES = cpu.c cpu_asm.S
-libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS) $(CFLAGS_OPTIMIZE_V)
+libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS)
 
 all-local: $(PREINSTALL_FILES)
Index: cpukit/score/cpu/avr/ChangeLog
===================================================================
--- cpukit/score/cpu/avr/ChangeLog	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/avr/ChangeLog	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -1,2 +1,6 @@
+2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+
+	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
+
 2005-01-01	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: cpukit/score/cpu/avr/Makefile.am
===================================================================
--- cpukit/score/cpu/avr/Makefile.am	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/avr/Makefile.am	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -14,5 +14,5 @@
 noinst_LIBRARIES = libscorecpu.a
 libscorecpu_a_SOURCES = cpu.c cpu_asm.c
-libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS) $(CFLAGS_OPTIMIZE_V)
+libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS)
 
 all-local: $(PREINSTALL_FILES)
Index: cpukit/score/cpu/c4x/ChangeLog
===================================================================
--- cpukit/score/cpu/c4x/ChangeLog	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/c4x/ChangeLog	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -1,2 +1,6 @@
+2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+
+	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
+
 2005-01-01	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: cpukit/score/cpu/c4x/Makefile.am
===================================================================
--- cpukit/score/cpu/c4x/Makefile.am	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/c4x/Makefile.am	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -17,5 +17,5 @@
 noinst_LIBRARIES = libscorecpu.a
 libscorecpu_a_SOURCES = cpu.c irq.c cpu_asm.S
-libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS) $(CFLAGS_OPTIMIZE_V)
+libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS)
 
 all-local: $(PREINSTALL_FILES)
Index: cpukit/score/cpu/h8300/ChangeLog
===================================================================
--- cpukit/score/cpu/h8300/ChangeLog	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/h8300/ChangeLog	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -1,2 +1,6 @@
+2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+
+	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
+
 2005-01-01	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: cpukit/score/cpu/h8300/Makefile.am
===================================================================
--- cpukit/score/cpu/h8300/Makefile.am	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/h8300/Makefile.am	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -14,5 +14,5 @@
 noinst_LIBRARIES = libscorecpu.a
 libscorecpu_a_SOURCES = cpu.c cpu_asm.S
-libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS) $(CFLAGS_OPTIMIZE_V)
+libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS)
 
 all-local: $(PREINSTALL_FILES)
Index: cpukit/score/cpu/i386/ChangeLog
===================================================================
--- cpukit/score/cpu/i386/ChangeLog	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/i386/ChangeLog	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -1,2 +1,6 @@
+2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+
+	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
+
 2005-01-01	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: cpukit/score/cpu/i386/Makefile.am
===================================================================
--- cpukit/score/cpu/i386/Makefile.am	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/i386/Makefile.am	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -15,5 +15,5 @@
 noinst_LIBRARIES = libscorecpu.a
 libscorecpu_a_SOURCES = cpu.c cpu_asm.S
-libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS) $(CFLAGS_OPTIMIZE_V)
+libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS)
 
 all-local: $(PREINSTALL_FILES)
Index: cpukit/score/cpu/m68k/ChangeLog
===================================================================
--- cpukit/score/cpu/m68k/ChangeLog	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/m68k/ChangeLog	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -1,2 +1,6 @@
+2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+
+	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
+
 2005-01-01	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: cpukit/score/cpu/m68k/Makefile.am
===================================================================
--- cpukit/score/cpu/m68k/Makefile.am	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/m68k/Makefile.am	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -6,5 +6,5 @@
 
 noinst_LIBRARIES = libscorecpu.a
-libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS) $(CFLAGS_OPTIMIZE_V)
+libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS)
 
 include_rtemsdir = $(includedir)/rtems
Index: cpukit/score/cpu/mips/ChangeLog
===================================================================
--- cpukit/score/cpu/mips/ChangeLog	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/mips/ChangeLog	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -1,2 +1,6 @@
+2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+
+	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
+
 2005-01-03	Greg Menke <gregory.menke@gsfc.nasa.gov>
 	PR 739
Index: cpukit/score/cpu/mips/Makefile.am
===================================================================
--- cpukit/score/cpu/mips/Makefile.am	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/mips/Makefile.am	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -17,5 +17,5 @@
 noinst_LIBRARIES = libscorecpu.a
 libscorecpu_a_SOURCES = cpu.c cpu_asm.S
-libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS) $(CFLAGS_OPTIMIZE_V)
+libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS)
 
 all-local: $(PREINSTALL_FILES)
Index: cpukit/score/cpu/no_cpu/ChangeLog
===================================================================
--- cpukit/score/cpu/no_cpu/ChangeLog	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/no_cpu/ChangeLog	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -1,2 +1,6 @@
+2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+
+	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
+
 2005-01-01	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: cpukit/score/cpu/no_cpu/Makefile.am
===================================================================
--- cpukit/score/cpu/no_cpu/Makefile.am	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/no_cpu/Makefile.am	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -14,5 +14,5 @@
 noinst_LIBRARIES = libscorecpu.a
 libscorecpu_a_SOURCES = cpu.c cpu_asm.c
-libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS) $(CFLAGS_OPTIMIZE_V)
+libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS)
 
 all-local: $(PREINSTALL_FILES)
Index: cpukit/score/cpu/or32/ChangeLog
===================================================================
--- cpukit/score/cpu/or32/ChangeLog	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/or32/ChangeLog	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -1,2 +1,6 @@
+2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+
+	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
+
 2005-01-01	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: cpukit/score/cpu/or32/Makefile.am
===================================================================
--- cpukit/score/cpu/or32/Makefile.am	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/or32/Makefile.am	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -14,5 +14,5 @@
 noinst_LIBRARIES = libscorecpu.a
 libscorecpu_a_SOURCES = cpu.c cpu_asm.c
-libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS) $(CFLAGS_OPTIMIZE_V)
+libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS)
 
 all-local: $(PREINSTALL_FILES)
Index: cpukit/score/cpu/sh/ChangeLog
===================================================================
--- cpukit/score/cpu/sh/ChangeLog	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/sh/ChangeLog	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -1,2 +1,6 @@
+2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+
+	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
+
 2005-01-01	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: cpukit/score/cpu/sh/Makefile.am
===================================================================
--- cpukit/score/cpu/sh/Makefile.am	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/sh/Makefile.am	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -14,5 +14,5 @@
 noinst_LIBRARIES = libscorecpu.a
 libscorecpu_a_SOURCES = cpu.c
-libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS) $(CFLAGS_OPTIMIZE_V)
+libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS)
 
 all-local: $(PREINSTALL_FILES)
Index: cpukit/score/cpu/sparc/ChangeLog
===================================================================
--- cpukit/score/cpu/sparc/ChangeLog	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/sparc/ChangeLog	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -1,2 +1,6 @@
+2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+
+	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
+
 2005-01-01	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: cpukit/score/cpu/sparc/Makefile.am
===================================================================
--- cpukit/score/cpu/sparc/Makefile.am	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/sparc/Makefile.am	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -14,5 +14,5 @@
 noinst_LIBRARIES = libscorecpu.a
 libscorecpu_a_SOURCES = cpu.c cpu_asm.S
-libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS) $(CFLAGS_OPTIMIZE_V)
+libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS)
 
 all-local: $(PREINSTALL_FILES)
Index: cpukit/score/cpu/unix/ChangeLog
===================================================================
--- cpukit/score/cpu/unix/ChangeLog	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/unix/ChangeLog	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -1,2 +1,6 @@
+2005-01-07	Ralf Corsepius <ralf.corsepius@freenet.de>
+
+	* Makefile.am: Eliminate CFLAGS_OPTIMIZE_V.
+
 2005-01-01	Ralf Corsepius <ralf.corsepius@rtems.org>
 
Index: cpukit/score/cpu/unix/Makefile.am
===================================================================
--- cpukit/score/cpu/unix/Makefile.am	(revision e1765dd4522017afca59608e16098cc1a23e1373)
+++ cpukit/score/cpu/unix/Makefile.am	(revision 2bc236ba0d9a8fe3e725c42bf0c7f0336f61b377)
@@ -16,5 +16,5 @@
 noinst_LIBRARIES = libscorecpu.a
 libscorecpu_a_SOURCES = cpu.c
-libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS) $(CFLAGS_OPTIMIZE_V)
+libscorecpu_a_CPPFLAGS = $(AM_CPPFLAGS)
 
 all-local: $(PREINSTALL_FILES)
